<ion-header>

  <ion-navbar color="primary">
    <ion-title>Administration</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <ion-list>
    <button ion-item (click)="users()">
        <ion-icon name="ios-people-outline" item-start></ion-icon>
        Users
        <div class="item-note" item-end><ion-icon name="ios-arrow-forward"></ion-icon></div>
    </button>
    <button ion-item (click)="trucks()">
        <ion-icon name="ios-bus" item-start></ion-icon>
        Trucks
        <div class="item-note" item-end><ion-icon name="ios-arrow-forward"></ion-icon></div>
    </button>
    <button ion-item (click)="customers()">
      <ion-icon name="ios-people-outline" item-start></ion-icon>
      Customers
      <div class="item-note" item-end><ion-icon name="ios-arrow-forward"></ion-icon></div>
    </button>
    <button ion-item (click)="download()">
        <ion-icon name="ios-cloud-download-outline" item-start></ion-icon>
        Backup
        <div class="item-note" item-end><ion-icon name="ios-arrow-forward"></ion-icon></div>
    </button>
  </ion-list>
</ion-content>
